namespace InABox.Mobile
{
    public class ShellSelectedConverter : AbstractConverter<IShell, bool>
    {
        protected override bool Convert(IShell value, object? parameter = null)
        {
            return value?.Parent?.IsSelected(value) == true;
        }
    }
}